• ログイン
  • |
  • 新規会員登録
  • paul stuart 0

    現在、カート内に商品はございません

2021.01.27 その他

【アプリ iOS/Android】推奨OSバージョン変更のお知らせ

 

【アプリ iOS/Android】推奨OSバージョン変更のお知らせ
1.27 wed. -


この度、より良いパフォーマンスでポール・スチュアート日本公式アプリをご利用いただくため、インストール可能OS・推奨OSバージョンを以下のように変更させていただきます。

変更予定日:2021年1月27日(水)

変更後のインストール可能OS・推奨OSバージョンについては、本変更を実施した日から適応となります。
何卒ご理解とご協力の程よろしくお願い申し上げます。

■インストール可能OSバージョン
・iOS:12.4 以上(変更前:11.0以上)
・Android:6.0 以上(変更前:5.0以上)
■推奨OSバージョン
・iOS:12.4 以上(変更前:11.0以上)
・Android:8.0 以上

※全ての端末での動作を保証するものではありません
※上記OSを搭載している端末であっても、OSのアップデートや端末の特別な設定空き容量や通信状況・通信速度などが起因し、動作しない場合がございます

 

 

 

ポール・スチュアート日本公式サイト お問い合わせフォーム

こちらからお問い合わせください。